{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "43a47e59-9bb0-46ab-bcb3-2f373b450e48",
            "type": "STRING",
            "value": "this field shall encode the ITS-AID for DENMs according to ETSI TS 102 965"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "43a47e59-9bb0-46ab-bcb3-2f373b450e48",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "43a47e59-9bb0-46ab-bcb3-2f373b450e48"
}